import { get } from '../get'
import { post } from '../post'


// 获取学生信息
export function getStudents(filters) {
    const result = get('http://localhost:4000/api/students',filters)
    return result
}

// 添加学生信息
export function addStudent(student) {
    const result = post('http://localhost:4000/api/add', student)
    return result
}